Contents - Index

Display, keys

Display
Display's size is setted by skin configuration file. Display size can be different than size used in this documentation. Default interface has 51 keys (function keys, numeric keys, mode changes keys and other). Keys count depends from use skin. You can add or remove keys from skin configuration file for your own needes.
Keys
Each key has following descriptions:
1. Key shortcut (in the right part of key, sign on green field);
2. Key's main function (text in the middle part of key);
3. Mode 1 function (description placed above the key on the left side, to call this function before press this key user should press Mode 1 key [SHIFT]);
4. Mode 2 function (description placed above the key on the right side, to call this function before press this key user should press Mode 2 key [CTRL]).
See also:
Help Contents